.medialist {
    display: grid;
    column-gap: 16px;
    row-gap: 24px;
    grid-template-columns: repeat(4, minmax(0, 1fr));

    @media screen and (max-width: 840px) {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    @media screen and (max-width: 420px) {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}

.medialist__item video {
    width: 100%;
    height: auto;
    object-fit: cover;
    max-height: 150px;
}